osgDB::UserLookupTableProxy Class Reference

`#include <Serializer>`

## Public Types

typedef void(* | AddValueFunc) (IntLookup *lookup)

## Public Member Functions

| UserLookupTableProxy (AddValueFunc func)

## Public Attributes

IntLookup | _lookup

## Member Typedef Documentation

## AddValueFunc

typedef void(* osgDB::UserLookupTableProxy::AddValueFunc) (IntLookup *lookup)

## Constructor & Destructor Documentation

## UserLookupTableProxy()

osgDB::UserLookupTableProxy::UserLookupTableProxy | ( | AddValueFunc | func | ) |

inline

References _lookup.

## Member Data Documentation

## _lookup

IntLookup osgDB::UserLookupTableProxy::_lookup

Referenced by UserLookupTableProxy().

The documentation for this class was generated from the following file:

- Serializer